Categories:
  - Reading
  - Science & Education
  - Writing
License: GPL-3.0-or-later
AuthorName: Peter Serwylo
AuthorWebSite: https://peter.serwylo.com
SourceCode: https://github.com/babydots/babybook
IssueTracker: https://github.com/babydots/babybook/issues
Changelog: https://github.com/babydots/babybook/releases

AutoName: Baby Book

RepoType: git
Repo: https://github.com/babydots/babybook

Builds:
  - versionName: 0.1.0
    versionCode: 1
    commit: v0.1.0
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.2.0
    versionCode: 2
    commit: 810d67e3a9cd105aa7fbcccf92ae30f4e19f0d1e
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.2.0
CurrentVersionCode: 2
